E-MailRelay

Namespaces | Functions
ggettext.h File Reference
`#include "gdef.h"`
`#include <string>`
`#include <clocale>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
void | G::gettext_init (const std::string &localedir, const std::string &name)
| Initialises the gettext() library. More...
constexpr const char * | G::gettext_noop (const char *p)
| Marks a string for translation at build-time, but no translation is applied at run-time. More...
const char * | G::gettext (const char *)
| Returns the message translation in the current locale's codeset, eg. More...